
Foreman - Feature #1080

Add api support for puppetrun

08/01/2011 04:16 AM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Although puppet run can be run via the api, there is currently no feedback as to it was successful run or not.  Foreman should return

the same feedback as it does in the web ui to json string.

Related issues:

Is duplicate of Foreman - Feature #2539: Puppetrun API Closed 05/22/2013

History

#1 - 07/24/2012 04:16 AM - Ohad Levy

Corey, any chance you want to give this one a try?

#2 - 06/18/2013 09:23 AM - Benjamin Papillon

- Status changed from New to Closed
